[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

insmod.old/lsmod.old etc probs

Hello all,

I think it's related to me trying out the 2.6 kernel a while ago and giving up and going back to the 2.4 kernel, I don't remember exactly when it occured, but it was several months ago, but when it happened, I couldn't do any module management, always got complaints that <command name>.old didn't exist - I did the dirty and nasty thing and softlinked <command name>.old to <command name> - not a good idea I know, but it generally works. But occasionally it doesn't work, such as the nvidia driver refusing to insert the module in the kernel (strange as it normally works just fine until now) as it got a warning that insmod.old isn't really insmod.old ("WARNING: insmod.old: I am not the old version!") and I'd like to fix it properly and how do I do that?

Thanks very much for your help in advance

Cheers - Piers

Reply to: